:root {
    --blue--color: rgb(0, 81, 137);
    --black--color: rgb(0, 33, 56);
    --white--color: #ffffff;
    --title--color: rgb(16, 65, 110);
    font-size: 30px;
}
html, body {
    margin: 0;
    font-family: "proxima-nova" !important;
}
table, th, td {
    font-size: 0.5rem;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
}
.brand {
    display: flex;
}
.brand img {
    width: inherit;
}
.navbar {
    font-weight: 400;
    width: -webkit-fill-available;
    color: var(--white--color);
    z-index: 1;
    display: flex;
    margin: 0px 200px;
    justify-content: space-between;
    align-items: center;
}
.navbar__mobile {
    display: none;
    font-weight: 400;
    width: -webkit-fill-available;
    color: var(--white--color);
    z-index: 1;
    margin: 0px 200px;
    justify-content: space-between;
    align-items: center;
}
.sidenav {
    font-family: inherit;
}
.navbar ul {
    display: flex;
    align-items: center;
    list-style-type: none;
}
.navbar a {
    text-decoration: none;
    color: inherit;
}
.navbar li {
    margin: 20px;
    font-weight: 400;
    font-size: 0.5rem;
}
.navbar li:hover {
    text-decoration: underline var(--white--color);
    cursor: pointer;
}
.header {
    margin: 100px 200px;
    z-index: 1;
}
.header h1 {
    width: 60%;
    color: var(--white--color);
    font-size: 2rem;
}
.header hr {
    font-weight: 800;
    width: 20%;
    margin-left: 0;
}
.background {
    background-image: url("/images/background.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding-bottom: 400px;
}
.button input {
    font-family: inherit;
    font-size: 0.5rem;
    font-weight: 800;
    padding: 20px 60px;
    background-image: linear-gradient(to right, var(--blue--color), var(--black--color));
    color: var(--white--color);
    border: none;
    border-radius: 35px;
}
.button input:hover {
    cursor: pointer;
}
.about {
    text-align: center;
    margin: 150px 0px;
}
.about h2 {
    color: var(--title--color);
    font-size: 1rem;
}
.menu__text {
    display: flex;
    justify-content: center;
}
.menu__text h3 {
    font-weight: 800;
    font-size: 0.6rem;
    margin: 20px 50px;
    color: var(--title--color);
}
.menu {
    width: 20%;
    margin-left: auto;
    margin-right: auto;
}
circle {
    fill: var(--white--color);
}
circle:hover {
    cursor: pointer;
}
.active{
    fill: var(--blue--color);
}
#selector {
    width: 20%;
}
.bullet {
    width: -webkit-fill-available;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 50px 200px;
}
.bullet__text {
    width: 50%;
    text-align: left;
}
.bullet__text h2 {
    font-weight: 800;
    font-size: 0.9rem;
}
.bullet__text p {
    width: 90%;
    font-weight: 400;
    font-size: 0.5rem;
}
.bullet__text hr{
    width: 10%;
    margin-left: 0;
}
.bullet__image {
    width: 50%;
}
.bullet__image img{
    width: -webkit-fill-available;
}
.services {
    background-image: url("/images/backService.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--white--color);
    padding: 100px 200px;
}
.services__mob {
    display: none;
}
.container {
    margin-left: 60%;
}
.container__mob {
    margin: 50px;
}
.container__mob .container__header {
    width: auto;
}
.container__header {
    width: 50%;
}
.container h2 {
    font-weight: 800;
    font-size: 00.9rem;
    color: inherit;
}
.container p {
    width: auto;
    font-weight: 400;
    font-size: 0.5rem;
}
.container hr{
    width: 30%;
    margin-left: 0;
}
.container__mob h2 {
    font-weight: 800;
    font-size: 00.9rem;
    color: inherit;
}
.container__mob p {
    width: auto;
    font-weight: 400;
    font-size: 0.5rem;
}
.container__mob hr{
    width: 30%;
    margin-left: 0;
}
.item {
    display: flex;
    align-items: flex-start;
}
.item__icon {
    width: 20%;
    margin: 5px;
}
.item__text {
    width: -webkit-fill-available;
    margin-left: 20px;
}
.item__text p {
    margin: 0;
}
.support {
    background-image: url("/images/backSupport.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--black--color);
    padding: 200px;
}
.containerSupport {
    margin-left: 0px;
}
.containerSupport__header {
    text-align: center;
}
.containerSupport h2 {
    font-weight: 800;
    font-size: 00.9rem;
    color: inherit;
}
.containerSupport p {
    width: auto;
    font-weight: 400;
    font-size: 0.5rem;
}
.containerSupport hr{
    width: 5%;
}
.containerSupport__list {
    font-weight: 400;
    font-size: 0.7rem;
}
.containerSupport__list ul {
    list-style: none;
}
.containerSupport__list ul li::before {
    content: "\2022";
    color: var(--blue--color);
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -1em;
}
.footer {
    background-image: url("/images/backFooter.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--white--color);
    padding: 200px;
}
.containerFooter {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.containerFooter h2 {
    font-size: 1rem;
}
.containerFooter__text {
    margin: 20px;
    width: auto;
}
.containerFooter__text p {
    margin: 5px 10px;
    font-size: 00.5rem;
}
.textGroup{
    display: flex;
}
.textGroup p {
    margin: 5px 10px;
}
.textGroup svg {
    width: 15px;
}
.containerFooter__contact {
    display: block;
    width: 100%;
}
.containerFooter__title {
    width: fit-content;
}
.containerFooter__form {
    background-color: var(--white--color);
    border-radius: 25px;
    padding: 50px;
}
.form__group {
    display: grid;
    color: var(--black--color);
    font-family: inherit;
}
.form__group label {
    font-size: 00.5rem;
    font-weight: 600;
    margin: 10px 0px;
}
.form__group input {
    padding: 15px 10px;
    border-radius: 5px;
}
.button {
    text-align: right;
}
.privacity {
    padding: 50px;
}
.privacity h1 {
    text-align: center;
    font-size: 1rem;
}
.privacity h2 {
    font-size: 00.7rem;
}
.privacity p {
    font-size: 00.5rem;
}
.privacity li {
    font-size: 00.5rem;
}
.privacity hr {
    width: 10%;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:center;
}
  
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: 800;
    color: var(--title--color);
    display: block;
    transition: 0.3s;

}
  
.sidenav a:hover{
    color: var(--white--color);
}
  
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    margin-left: 50px;
}

/** Scroll Bar **/

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    border: none;
}

::-webkit-scrollbar-track {
    background: var(--white--color);
    border: none;
}

::-webkit-scrollbar-thumb {
    background: var(--blue--color);
    border: none;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--black--color );
    border: none;
}

/** Responsive Design **/

@media screen and (max-width:1140px){
    .navbar {
        display: none;
    }
    .navbar__mobile {
        display: flex;
        margin: 0px 50px;
    }
    .brand img {
        width: 70%;
    }
    .background {
        padding-bottom: 100px;
    }
    .header {
        margin: 100px 50px;
    }
    .header h1 {
        width: 80%;
        font-size: 1.5rem;
    }
    .menu__text h3 {
        font-size: 00.5rem;
        margin: 20px;
    }
    .bullet {
        margin: 50px;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .bullet__text {
        width: auto;
    }
    .bullet__image {
        width: inherit;
        margin-top: 50px;
    }
    .services {
       display: none;
    }
    .services__mob {
        display: block;
    }
    .container {
        margin-left: 30%;
    }
    .support {
        padding: 50px;
    }
    .containerSupport__list {
        font-size: 00.5rem;
    }
    .footer {
        padding: 50px;
    }
    .containerFooter {
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }
    .containerFooter__text {
        text-align: center;
    }
    .containerFooter__header {
        display: flex;
        flex-direction: column-reverse;
        margin: 50px 0px;
    }
    .containerFooter__img {
        display: contents;
    }
    .containerFooter__img img {
        margin: auto;
    }
    .textGroup {
        justify-content: center;
    }
}
@media screen and (max-width:950px){
    .menu {
        width: 40%;
    }
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
@media screen and (max-width:400px){
    .header h1 {
        width: 100%;
        font-size: 1.3rem;
    }
    .menu {
        width: 60%;
    }
}